ApiInvoices
List invoices
Authorization
OAuth2PasswordBearer AuthorizationBearer <token>
In: header
Query Parameters
state?|
Filter by status.
limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Cookie Parameters
Response Body
application/json
application/json
curl -X GET "https://example.com/api/b/v1/invoices"{ "invoices": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "number": "string", "customer_name": "string", "customer_email": "string", "currency": "string", "subtotal_minor": 0, "tax_minor": 0, "total_minor": 0, "paid_minor": 0, "outstanding_minor": 0, "state": "draft", "due_date": "2019-08-24", "sent_at": "2019-08-24T14:15:22Z", "paid_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "payment_link_slug": "string", "lines": [] } ]}